Endpoint Vulnerability

Ubuntu Security Notice USN-3225-1

Description

libarchive could be made to crash, overwrite files, or run programs as yourlogin if it opened a specially crafted file.

Affected Products

libarchive - Library to read/write archive files